BODY
{
	scrollbar-face-color: #AED6FE;
	scrollbar-shadow-color: #AED6FE;
	scrollbar-highlight-color: #AED6FE;
	scrollbar-3dlight-color: #51AFFF;
	scrollbar-darkshadow-color: #51AFFF;
	scrollbar-track-color: #AED6FE;
	scrollbar-arrow-color: #FFFFFF;
	margin: 0;
	padding: 0;
	body-: ;
	background-color: 99D0FF
	text-color: 0D86ED;

}

a {
 font-weight: bold;
 text-decoration: none;
 color: #51AFFF;
}
a:hover {
 color: #FFFFFF;
 cursor: help;
}

a:visited {color: #FF0000;}

td {
 font-family: verdana;
 font-size: 8pt;
}

div.scroll {
	width: 550px;
	height: 400px;
	overflow: auto;
	}
	
.normal {
text-color: 000000;
 font-family: verdana;
 font-size: 8pt;
 }

.head {
 background-image: url('tinyborder.jpg');
 background-position: left top;
 background-repeat: no-repeat;
 border-bottom: 1px dashed #0D86ED;
 font-weight: bold;
 letter-spacing: 2px;
 padding-left: 15px;
 padding-bottom: 2px;
}

.subhead {
 background-position: left top;
 font-weight: bold;
 letter-spacing: 2px;
 padding-left: 15px;
 padding-bottom: 2px;
}

#rights {
 background-image: url('bottomright.jpg');
 background-position: right top;
 background-repeat: no-repeat;
 color: #FFFFFF;
}
#rights a {
 color: #FFFFFF;
}
#rights a:hover {
 color: #ABD5FD;
}

#skin { 
  width: 130px;
  color: #FFF;
  margin: 1em 10px 0;
}

#menu { margin-left: 40px; padding: 0; }
#menu ul { margin: 0; padding: 0; }
#menu li { list-style-type: none; margin: 0; padding: 0; line-height: 120%; }
#menu a {  background: url(images/cardtrick4.gif) no-repeat left top;color: #FFF; padding-left: 3ex; margin: 5px 0 5px -4ex; text-decoration: none; width: 130px; }
#menu a:active, #menu a:hover {color: #FFF; background: url(images/cardtrick3.gif) no-repeat left top; padding-left: 3ex; margin: 5px 0 5px -4ex; text-decoration: none; width: 130px; }

#title {
 background-image: url('tinyborder.jpg');
 background-position: left top;
 background-repeat: no-repeat;
 border-bottom: 1px dashed #0D86ED;
 font-weight: bold;
 letter-spacing: 2px;
 padding-left: 15px;
 padding-bottom: 2px;
}

#container {
 height: 100%;
 background: url(images/lt-panel_99C.gif) repeat-y;
}

#leftpanel {
 width: 165px;
 float: left;
 z-index: 100;
 padding-top: 20px;
}

#mainpage {  
 height: 100%;
 margin-left: 165px;
 padding-top: 20px;
 padding-right: 50px;
}

#indexpic {
   border: 3px double #99C;
   background: #696;
   padding: 2px;
   margin: 1em 7%;
   width: 350px;
   height: 250px;
}

#output { padding: 7px; }
#pagetitle { font-size: 1.2em; text-align: center; padding: 1ex;}
#pagelinks { text-align: center; padding: 1em; }
#alphabet { text-align: center; }

#footer { text-align: left; padding: 7px; clear: both; }

#output { padding: 5px; }

#titleblock { margin: 0 10%; }
#titleblock .listbox { border: 1px solid #99C; margin: 10px; }

.respond { text-align: center; }
.listbox {  margin: 1em 10%; border: 1px solid #99C; }
.listbox .title { color: #0D86ED; padding: 5px; }
.listbox .title a {  font-weight: bold;
 text-decoration: none;
 color: #51AFFF; }
.listbox .title a:hover {
 color: #FFFFFF;
 cursor: help; }
.listbox .content { padding: 7px; border-top: 1px solid #99C; border-bottom: 1px solid #99C; background: #AED6FE}
.listbox .odd { background: #AED6FE }
.listbox .even { background: #000050 }

.odd { background: #EEE; }
.even { background: #FFF; }

.newsbox{ padding: 5px;}
#newsarchive { text-align: center;}
.comment { border-top: 1px solid #99C; border-bottom: 1px solid #99C; margin-bottom: -1px; padding: 5px; }
.classification { font-weight: bold; }
.tblborder { border: 1px solid #99C; }
.adminoptions { font-weight: bold; }
.hidden { position: absolute; visibility: hidden; }
#categoriesblock { width: 90%; 	padding-left: 5%; padding-bottom: 1em; }
.sectionheader {
 color: #000;
 font-weight: bold;
 text-align: center;
 width: 100%;
 clear: left;
}

.sort { text-align: right; position: relative; padding: 5px; clear: left;}
#sort { text-align: center; clear: both; }
#bio { padding: 5px; }
#profile .adminoptions { font-weight: bold; padding: 5px; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline; }
/* Hides form IE-Mac \*/
* html .clearfix { height: 1%; }
.clearfix {display: block; }
/* End hiding */

#tabs { 
   padding: 3px 0 0 2px; 
   position: absolute;
   background: url(images/tab-bkgrnd.png) repeat-x bottom #669;
   border-top: 3px double #99C;
   left: 169px;
   right: 50px;
   z-index: 900;
   width: 100%;
}

html>body #tabs {
    padding: 3px 0 0 0;
    width: auto;
}

#tabs div { 
 background: url(images/dk-tab-right.png) no-repeat right top;
 float: left; width: 33%;
 height; 20px;
 margin: 0;
 padding: 0;
 padding-top: 6px;
 margin-bottom: 1px;
}
html>body #tabs div {
  margin-right: 0px;
}

#tabs span{ 
 background: url(images/dk-tab-left.png) no-repeat left top; 
 font-weight: bold;
 padding-left: 1em;
 padding-top: 6px; 
 color: #FFF;
}

#tabs a { color: #FFF; }

#tabs #active{ 
 background: url(images/lt-tab-right.png) no-repeat right top;
 color: #FFF;
 margin-bottom: 0;
 padding-top: 7px;
}
html>body #tabs #active {width: 34%;}
#tabs #active span{ 
 background: url(images/lt-tab-left.png) no-repeat left top; 
 color: #99C;
 padding-top: 7px;
}

#tabs #active a { color: #99C; }

#list { margin-top: 40px; }
.block {border: 1px solid #669; margin: 0; padding: 0; margin-bottom: 1em; }
.block .title {  background: url(images/gradient.jpg); color: #000; margin: 0; font-weight: bold; padding: 0; border-bottom: 3px double #FFF; padding: 5px; text-align: center;}
.block .content { background: #FFF; margin: 0; padding: 5px; }
.jumpmenu { text-align: right; }

#leftindex {
 width: 197px;
 float: left; 
 margin: 20px;
 margin-top: 0;
}
html>body #leftindex { width: 200; }

#rightindex {
 margin:  0 20px 10px 265px;
}








